T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"wrd:bone_crusher",Count:1b,tag:{Damage:42,Enchantments:[{lvl:1s,id:"minecraft:sweeping"},{lvl:1s,id:"enigmaticlegacy:slayer"},{lvl:2s,id:"minecraft:knockback"}]}}
T:{id:"minecraft:stick",Count:1b}
T:{id:"lucky:lucky_potion",Count:1b,tag:{Luck:80b,display:{Name:'{"translate":"item.lucky.lucky_potion.veryLucky"}'}}}
T:{id:"minecraft:cobweb",Count:1b}
T:{id:"minecraft:spider_eye",Count:1b}
T:{id:"minecraft:golden_chestplate",Count:1b,tag:{Damage:0,Enchantments:[{lvl:2s,id:"dungeons_gear:cowardice"}]}}
